[CentOS] CentOS 5.4 .x86_64 and perl.i386

Akemi Yagi amyagi at gmail.com
Mon Oct 26 21:47:49 UTC 2009


On Sun, Oct 25, 2009 at 10:49 AM, Gregory P. Ennis <PoMec at pomec.net> wrote:
>
> I asked myself that same question, and when I reviewed my notes on the
> install I had some packages that would only work with perl.i386 which
> required me to install it.  Unfortunately, I did not document what those
> packages were, and can not remember which ones required .i386 to test
> them.  5.0 through 5.3 allowed the install of both perls, but 5.4 does
> not.
> -
> Greg

The perl.i386 package was supposed to be in the x86_64 extras
repository (as indicated in the Release Notes).  However, it was
missing.  This has just been corrected:

http://bugs.centos.org/view.php?id=3932

Things should be back to normal again. :-)

Akemi / toracat


More information about the CentOS mailing list